/* Import temporary styles
---------------------------------------------------------------------------- */

@import "common_dit_notices.css";
@import "common_dit_meetings.css";
@import "common_dit_forms.css";
@import "common_dit_comdel_products.css";
@import "datePicker.css";
/* HEADER COLORS (for search page template only)*/
#header {
	border-style: solid;
	border-color: #d15d00; /* Orange */
}
/* Hide border when Searching from Portal Planet */
.header_noborder {
	border: none !important;
}
/*  Global */
.clear {
	clear: both;
}
.right {
	float: right;
}
.left {
	float: left;
}
.nobordertop {
	border-top: 0 none !important;
}
.noborder {
	border-top: 0 none !important;
}
.nopadding {
	padding: 0;
}
.nomargin {
	margin: 0;
}
.padding_bottom_10 {
	padding-bottom: 10px;
}
.dark {
	background: url("../../common/img/background/boxbody_bg_linkmore_light.png") repeat scroll 0 0 #fafafa !important;
}
.hidden {
	display: none;
}
.bold {
	font-weight: bold;
}
.txt_left {
	text-align: left !important;
}
.txt_right {
	text-align: right !important;
}
/* RSS BOX */
.ep_elementlinks .ep_rss {
	background: url("../img/icon/icon_rss.png") no-repeat left center !important;
}
#sharebox .ep_rss {
	background: url("../img/icon/icon_rss.png") no-repeat scroll left center transparent !important;
}
#sharebox .ep_rss a {
	padding: 12px 0 12px 25px !important;
}
textarea {
	height: auto !important;
}
/* Formulaires
----------------------------------------------------------------------------- */

/*  label rapporteur */
.ep_label_rapporteur {
	color: #13334D;
	display: inline-block;
	font-size: 1.2em;
	font-weight: bold;
 margin-left: 0px  overflow: hidden;
	padding: 0px 0px 7px 6px;
	position: relative;
	border: 0px solid red;
}
.notice p.rapporteurs_with_borderbottom {
	margin-top: 6px;
	border-bottom: 1px solid #D9DCE0;
	padding-bottom: 4px;
}
/* ep_field_length */
.ep_field_length1 {
	width: 14px !important;
	border: none;
	font-size: 1.2em;
	height: 16px;
}
.ep_field_length4 {
	width: 48px !important;
	border: none;
	font-size: 1.2em;
	height: 16px;
}
.ep_field_length5 {
	width: 58px !important;
	border: none;
	font-size: 1.2em;
	height: 16px;
}
.ep_field_length7 {
	width: 79px !important;
	border: none;
	font-size: 1.2em;
	height: 16px;
}
.ep_field_length10 {
	width: 73px !important;
	border: none;
	font-size: 1.2em;
	height: 16px;
}
.ep_field_data {
	margin-top: 0px;
	font-size: 1.2em;
	height: 16px;
}
/*  Autocomplete (jQueryUI) */

.ui-menu {
	list-style: none;
	padding: 5px;
	margin: 0;
	display: block;
	float: left;
	background-color: white;
	border: 1px solid #D9D9D9;
	-moz-box-shadow: 0px 0px 4px #BBB;
	-webkit-box-shadow: 0px 0px 4px #BBB;
	box-shadow: 0px 0px 4px #BBB;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin: 0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
	font-size: 1.2em;
}
.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	padding: .2em .4em;
	line-height: 1.5;
	cursor: pointer;
	zoom: 1;
}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	/*margin: -1px;*/
	background-color: #EDEDED;
	color: #13334D;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
/* Header - Neutral - Multiligual buttons
---------------------------------------------------------------------------- */
#header_neutral {
	height: 132px;
	background: url(../img/background/sides_header_bg.png) repeat-x;
}
#header_neutral .wrapper {
	width: 990px;
	margin: 0 auto;
	position: relative;
}
#header_neutral img {
	position: absolute;
	left: 9px;
	top: 8px;
}
#header_neutral span {
	color: white;
	font: 1.8em Arial, Helvetica, sans-serif;
	letter-spacing: -0.04em;
	text-shadow: 1px 1px 1px #0D0D0D;
	position: absolute;
	left: 33px;
	top: 55px;
	white-space: nowrap;
}
#header_neutral .language_select {
	top: 100px;
	right: 45px;
	position: absolute;
	height: 20px;
}
#header_neutral .language_select li {
	float: left;
	margin-left: 4px;
	width: 15px;
	height: 15px;
	text-indent: -10000px;
}
#header_neutral .language_select li a {
	width: 15px;
	height: 15px;
	overflow: hidden;
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	padding: 0;
	text-indent: -10000px;
	cursor: default;
}
#header_neutral .language_select li a.on {
	background-position: -15px top !important;
	cursor: pointer;
}
#header_neutral .language_select li a.bg, #header_neutral .language_select li.bg {
	background: url(../../common/img/icon/boxbody_icon_lang_bg_link.gif) no-repeat;
}
#header_neutral .language_select li a.es, #header_neutral .language_select li.es {
	background: url(../../common/img/icon/boxbody_icon_lang_es_link.gif) no-repeat;
}
#header_neutral .language_select li a.cs, #header_neutral .language_select li.cs {
	background: url(../../common/img/icon/boxbody_icon_lang_cs_link.gif) no-repeat;
}
#header_neutral .language_select li a.da, #header_neutral .language_select li.da {
	background: url(../../common/img/icon/boxbody_icon_lang_da_link.gif) no-repeat;
}
#header_neutral .language_select li a.de, #header_neutral .language_select li.de {
	background: url(../../common/img/icon/boxbody_icon_lang_de_link.gif) no-repeat;
}
#header_neutral .language_select li a.et, #header_neutral .language_select li.et {
	background: url(../../common/img/icon/boxbody_icon_lang_et_link.gif) no-repeat;
}
#header_neutral .language_select li a.el, #header_neutral .language_select li.el {
	background: url(../../common/img/icon/boxbody_icon_lang_el_link.gif) no-repeat;
}
#header_neutral .language_select li a.en, #header_neutral .language_select li.en {
	background: url(../../common/img/icon/boxbody_icon_lang_en_link.gif) no-repeat;
}
#header_neutral .language_select li a.fr, #header_neutral .language_select li.fr {
	background: url(../../common/img/icon/boxbody_icon_lang_fr_link.gif) no-repeat;
}
#header_neutral .language_select li a.ga, #header_neutral .language_select li.ga {
	background: url(../../common/img/icon/boxbody_icon_lang_ga_link.gif) no-repeat;
}
#header_neutral .language_select li a.hr, #header_neutral .language_select li.hr {
	background: url(../../common/img/icon/boxbody_icon_lang_ga_link.gif) no-repeat;
}
#header_neutral .language_select li a.it, #header_neutral .language_select li.it {
	background: url(../../common/img/icon/boxbody_icon_lang_it_link.gif) no-repeat;
}
#header_neutral .language_select li a.lv, #header_neutral .language_select li.lv {
	background: url(../../common/img/icon/boxbody_icon_lang_lv_link.gif) no-repeat;
}
#header_neutral .language_select li a.lt, #header_neutral .language_select li.lt {
	background: url(../../common/img/icon/boxbody_icon_lang_lt_link.gif) no-repeat;
}
#header_neutral .language_select li a.hu, #header_neutral .language_select li.hu {
	background: url(../../common/img/icon/boxbody_icon_lang_hu_link.gif) no-repeat;
}
#header_neutral .language_select li a.mt, #header_neutral .language_select li.mt {
	background: url(../../common/img/icon/boxbody_icon_lang_mt_link.gif) no-repeat;
}
#header_neutral .language_select li a.nl, #header_neutral .language_select li.nl {
	background: url(../../common/img/icon/boxbody_icon_lang_nl_link.gif) no-repeat;
}
#header_neutral .language_select li a.pl, #header_neutral .language_select li.pl {
	background: url(../../common/img/icon/boxbody_icon_lang_pl_link.gif) no-repeat;
}
#header_neutral .language_select li a.pt, #header_neutral .language_select li.pt {
	background: url(../../common/img/icon/boxbody_icon_lang_pt_link.gif) no-repeat;
}
#header_neutral .language_select li a.ro, #header_neutral .language_select li.ro {
	background: url(../../common/img/icon/boxbody_icon_lang_ro_link.gif) no-repeat;
}
#header_neutral .language_select li a.sk, #header_neutral .language_select li.sk {
	background: url(../../common/img/icon/boxbody_icon_lang_sk_link.gif) no-repeat;
}
#header_neutral .language_select li a.sl, #header_neutral .language_select li.sl {
	background: url(../../common/img/icon/boxbody_icon_lang_sl_link.gif) no-repeat;
}
#header_neutral .language_select li a.fi, #header_neutral .language_select li.fi {
	background: url(../../common/img/icon/boxbody_icon_lang_fi_link.gif) no-repeat;
}
#header_neutral .language_select li a.sv, #header_neutral .language_select li.sv {
	background: url(../../common/img/icon/boxbody_icon_lang_sv_link.gif) no-repeat;
}
/*  Selected Language */
#header_neutral .language_select li.bg.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_bg_selected.gif) no-repeat;
}
#header_neutral .language_select li.es.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_es_selected.gif) no-repeat;
}
#header_neutral .language_select li.cs.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_cs_selected.gif) no-repeat;
}
#header_neutral .language_select li.da.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_da_selected.gif) no-repeat;
}
#header_neutral .language_select li.de.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_de_selected.gif) no-repeat;
}
#header_neutral .language_select li.et.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_et_selected.gif) no-repeat;
}
#header_neutral .language_select li.el.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_el_selected.gif) no-repeat;
}
#header_neutral .language_select li.en.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_en_selected.gif) no-repeat;
}
#header_neutral .language_select li.fr.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_fr_selected.gif) no-repeat;
}
#header_neutral .language_select li.it.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_it_selected.gif) no-repeat;
}
#header_neutral .language_select li.lv.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_lv_selected.gif) no-repeat;
}
#header_neutral .language_select li.lt.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_lt_selected.gif) no-repeat;
}
#header_neutral .language_select li.hu.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_hu_selected.gif) no-repeat;
}
#header_neutral .language_select li.mt.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_mt_selected.gif) no-repeat;
}
#header_neutral .language_select li.nl.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_nl_selected.gif) no-repeat;
}
#header_neutral .language_select li.pl.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_pl_selected.gif) no-repeat;
}
#header_neutral .language_select li.pt.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_pt_selected.gif) no-repeat;
}
#header_neutral .language_select li.ro.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_ro_selected.gif) no-repeat;
}
#header_neutral .language_select li.sk.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_sk_selected.gif) no-repeat;
}
#header_neutral .language_select li.sl.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_sl_selected.gif) no-repeat;
}
#header_neutral .language_select li.fi.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_fi_selected.gif) no-repeat;
}
#header_neutral .language_select li.sv.selected {
	background: url(../../common/img/icon/boxbody_icon_lang_sv_selected.gif) no-repeat;
}
/* -------------------------------------------------- */
/*  SEARCH RESULTS - PLENARY  AND PORTAL */
/* -------------------------------------------------- */


/*  Display Criteria in header (Portal) */
.search_results_title {
	font: bold 1.6em/63px Arial, Helvetica, sans-serif;
	color: #103454;
	height: 63px;
	margin-left: 25px;
}
.search_results_title span {
	font-size: 1.2em;
}
/*  SEARCH BOX --------------------------- */

.ep_title span {
	font-size: 1.2em
}
#searchbox {
	min-height: 50px;
	margin: 12px 0;
	padding: 17px;
	font-size: 1.2em;
	background-image: url(../../common/img/background/boxfoot_bg.jpg);
	color: #103454;
}
div.searchboxportal {
	margin-top: 25px !important;
}
/*  Search Field */

#searchbox div.searchcontainer {
	margin-top: 17px;
}
#searchbox input[type='radio'] {
	margin-left: 5px;
}
#searchbox p {
	float: left;
	font-weight: bold;
	margin-right: 5px;
}
#searchbox div.searchfield {
	background: url(../../common_dit/img/background/bg_text_field.png) no-repeat;
	border: 1px solid #CCC;
	width: 370px;
	background-color: white;
	padding-left: 2px;
	float: left;
}
#searchbox .simple_field {
	background: none;
	display: block;
	font-size: 1em;
	height: 17px;
	padding: 3px 5px 2px;
	width: 359px;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
}
#searchbox input.button_green {
	background-color: #99AC49;
	background-image: url("../../common/img/background/button_bg_greenlight.png");
	color: #FFFFFF;
	background-position: center top;
	background-repeat: repeat-x;
	border: 1px solid #DADFE2;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	font-size: 0.9em;
	margin: 0 0 0 10px;
	min-width: 122px;
	overflow: visible;
	padding: 5px 12px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	height: 26px;
}
#searchbox input.button_green:hover {
	background-color: #677A2A;
	background-image: url("../img/background/button_bg_greendark.png");
}
#searchbox .ep_title {
	color: #103454;
	display: block;
	font-weight: bold;
}
#searchbox .ep_title label {
	font-weight: normal;
}
#searchbox .ep_elementtext.ep_small p {
	font-size: 11px;
	font-weight: normal;
	padding: 6px 0;
}
/*  LIST FILTERS  --------------------------- */

.filter_title {
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	padding: 5px 12px 0 0;
}
ul#list_filters {
	margin: 25px 0 0;
}
#list_filters li {
	float: left;
	font: bold 1.2em Arial, Helvetica, sans-serif
}
#list_filters li a {
	display: block;
	border: 1px solid #FBFBFB;
	color: #103454;
	padding: 5px 12px;
	text-decoration: none;
}
#list_filters li a.selected, #list_filters li > span {
	border: 1px solid #DBE1E4;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px;
	background-color: white;
	color: #195B92;
}
#list_filters li span {
	display: block;
	padding: 5px 12px;
}
#list_filters li a:hover {
	text-decoration: underline;
}
#list_filters li a.selected:hover {
	text-decoration: none;
	cursor: default;
}
/*  LIST ITEMS  --------------------------- */

div.search_list_item {
	padding: 12px;
	border-bottom: 1px solid #D9DDE1;
}
div.search_list_item span.date {
	color: #195B92;
	float: right;
	font-size: 1.1em;
	margin-top: 3px;
}
div.search_list_item p.title {
	font-size: 1.4em;
	font-weight: bold;
	color: #103454;
	width: 86%;
}
div.search_list_item p.title a {
	color: #103454;
}
div.search_list_item p.extract {
	font: 1.2em/1.4em Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
div.search_list_item p.extract span {
	font-weight: bold;
	color: #103454;
	background-color: #D9DDE1;
	padding: 0 2px;
}
div.search_list_item a {
	color: #195B92;
	text-decoration: none;
	font-size: 1.1em;
	display: inline-block;
}
div.search_list_item a:hover {
	text-decoration: underline;
}
div.search_list_item a.highlight_result {
	text-decoration: underline;
	margin-top: 5px;
}
/*  No Results MainList*/
.noresults_mainzone {
	border-top: 1px solid #D9DDE1;
	border-bottom: 1px solid #D9DDE1;
	padding: 25px;
	margin-top: 12px;
}
.noresults_mainzone p {
	font: bold 1.4em Arial, Helvetica, sans-serif;
	color: #13334D;
	text-align: center;
}
/*  RIGHT COLUMN RESULTS -------------------------- */

.right_col_result {
	padding: 12px;
	margin-top: -12px;
}
.planet {
	color: #195c91;
	font-size: 1.1em;
	font-weight: bold;
	padding-left: 12px;
}
.news {
	background: url(../img/icon/bullet_news.png) no-repeat left 50%;
}
.aboutparliament {
	background: url(../img/icon/bullet_parliament.png) no-repeat left 50%;
}
.meps {
	background: url(../img/icon/bullet_meps.png) no-repeat left 50%;
}
.plenary {
	background: url(../img/icon/bullet_plenary.png) no-repeat left 50%;
}
.committees {
	background: url(../img/icon/bullet_commissions.png) no-repeat left 50%;
}
.delegations {
	background: url(../img/icon/bullet_delegations.png) no-repeat left 50%;
}
.eptv {
	background: url(../img/icon/bullet_eptv.png) no-repeat left 50%;
}
.elections2014 {
	background: url("../img/icon/bullet_elections2014.png") no-repeat left 50%;
}
.other {
	background: url(../img/icon/bullet_other.png) no-repeat left 50%;
}
.right_col_result a.title {
	font-size: 1.2em;
	font-weight: bold;
	color: #103454;
	text-decoration: none;
	margin-top: 3px;
	display: block;
}
.right_col_result a.title:hover {
	text-decoration: underline;
}
.right_col_result .date_link {
	color: #195c91;
	font-size: 1.1em;
	margin-top: 3px;
}
.right_col_result a.highlight_result {
	float: right;
	color: #195c91;
	text-decoration: underline;
	font-size: 1.1em;
	margin-top: 3px;
}
.paginate_colright {
	padding: 6px 0 !important;
}
/*  No Results Right Column */
.right_col_result span {
	display: block;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #13334D;
}
/* -------------------------------------------------- */
/*  ALPHABETICAL LIST  (eq. MEP or Lobby)*/
/* -------------------------------------------------- */


.alpha_list {
	background-color: #FFFFFF;
	border-bottom: 1px solid #D9DDE1;
	margin-top: 0;
	height: 52px;
	position: relative;
}
.ep_boxheader .alpha_list {
	border-bottom: none !important;
}
.alpha_list .ep_block {
	padding: 12px;
	float: none !important;
}
.alpha_list .ep_paginate {
	bottom: 0;
	display: block;
	font-size: 1em;
	height: 1%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 20;
}
.alpha_list .ep_paginate ul {
	display: block;
	font-size: 1em;
	margin: 12px 0;
	padding: 0;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
.alpha_list .ep_paginate ul li, .alpha_list .ep_paginate ul li div {
	display: inline;
	position: relative;
}
.alpha_list .ep_paginate ul li a, .alpha_list .ep_paginate ul li a:visited, .alpha_list .ep_paginate ul li .inactive {
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px;
	color: #195B92;
	display: inline-block;
	font-size: 1.1em;
	margin: 0;
	outline: medium none;
	overflow: hidden;
	padding: 6px 4px;
	text-decoration: none;
	text-transform: uppercase;
}
.alpha_list .ep_paginate ul li .inactive {
	color: #999 !important;
}
.alpha_list .ep_paginate ul li a:hover {
	background-color: #F4F4F4;
	border-color: #DBE1E4;
	color: #195B92;
}
.alpha_list .ep_paginate ul li.ep_selected a {
	border-color: #DBE1E4;
}
/* -------------------------------------------------- */
/* Expand blocks */
/* -------------------------------------------------- */
.expandable .expand_button.ep_close, .expandable .expand_button.ep_open {
	padding: 6px 6px 6px 24px !important;
}
.expandable .expand_button.ep_close {
	background: url("../../common/img/icon/boxbody_icon_plus.png") no-repeat scroll left 6px transparent;
}
.expandable .expand_button.ep_open {
	background: url("../../common/img/icon/boxbody_icon_minus.png") no-repeat scroll left 6px transparent;
}
.expandable .expand_button.ep_close_small, .expandable .expand_button.ep_open_small {
	padding: 6px 6px 6px 24px;
}
.expandable .expand_button.ep_close_small {
	background: url("../../common/img/icon/boxbody_iconsmall_plus.png") no-repeat scroll left center transparent;
}
.expandable .expand_button.ep_open_small {
	background: url("../../common/img/icon/boxbody_iconsmall_minus.png") no-repeat scroll left center transparent;
}
.expandable .expand_block.ep_close {
	display: none;
}
/* Expand button dans la colonne de droite */
#contextzone .expandable .expand_button.ep_close, #contextzone .expandable .expand_button.ep_open {
	display: block;
	margin: 12px;
	font-size: 1.2em;
	font-weight: bold;
	color: #13334D;
	text-decoration: none;
}
p .hour {
	background-color: #195B92;
	color: #FFFFFF;
	margin-right: 5px;
	padding: 2px 6px;
}
.contextzone img, .contextzone object {
	width: 200px;
}
/*   COMMON CRITERIA (reminder) FOR MEP/PLENARY/COMMISSION/DELEGATION   */

.results_criteria {
	display: block;
	font: bold 1.4em Arial, Helvetica, sans-serif;
	color: #13334D;
	margin: 12px;
}
.results_criteria span {
	font-size: 1.2em;
}
/*   INFORMATION */
.results_criteria .info {
	background: url("../../common_dit/img/icon/form_info.png") no-repeat scroll 0 0 transparent;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.4em;
	margin-top: 10px;
	padding-left: 18px;
	display: block;
}
.results_criteria .info>img {
	vertical-align: middle;
}
/* Liste de publication
	------------------------------------------------------------------------------- */
.publication_group {
	padding: 12px;/*border-top: 1px solid #D9DCE0;*/
}
.publication_group .title {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	text-decoration: none;
	color: #13334D;
}
.publication_group li {
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	border-top: 1px dotted #D9DDE1;
	font-size: 1.1em;
}
.publication_group li span {
	display: block;
	margin: 0 0 5px 0;
	width: 100%;
	font-size: 1.2em;
}
.publication_group li a {
	padding: 0 0 1px 20px;
	color: #195B92;
	text-decoration: none;
	font-size: 1.1em;
}
.publication_group a:hover {
	text-decoration: underline;
}
.publication_group a.pdf {
	background: url("../../common/img/icon/boxbody_iconsmall_link_pdf.png") no-repeat scroll left 0 transparent;
}
.publication_group a.doc {
	background: url("../../common/img/icon/boxbody_iconsmall_link_doc.png") no-repeat scroll left 0 transparent;
}
.publication_group a.media {
	background: url("../../common/img/icon/boxbody_iconsmall_link_media.png") no-repeat scroll left 0 transparent;
}
.publication_group a.simple {
	background: url("../../common/img/icon/boxbody_iconsmall_link_simple.png") no-repeat scroll left 0 transparent;
}
.publication_group a.ppt {
	background: url("../../common/img/icon/boxbody_iconsmall_link_ppt.png") no-repeat scroll left 0 transparent;
}
.publication_group a.xls {
	background: url("../../common/img/icon/boxbody_iconsmall_link_xls.png") no-repeat scroll left 0 transparent;
}
.publication_group a.img,.publication_group a.image {
	background: url("../../common/img/icon/boxbody_iconsmall_link_img.png") no-repeat scroll left 0 transparent;
}
.publication_group a.epub {
	background: url("../../common/img/icon/boxbody_iconsmall_link_epub.png") no-repeat scroll left 0 transparent;
}
.publication_group a.zip {
	background: url("../../common/img/icon/boxbody_iconsmall_link_zip.png") no-repeat scroll left 0 transparent;
}
/* Style des formulaire intégrés dans des tabs
	------------------------------------------------------------------------------- */
#maincontent .ep_formbox.intabs, #maincontent .ep_strictformbox.intabs {
	margin: 0 !important;
	border: 0 none !important;
}
#maincontent .ep_formbox.intabs .ep_step1col, #maincontent .ep_strictformbox.intabs .ep_step1col {
	margin: 0 !important;
	padding: 12px 0 !important;
	border-bottom: 1px solid #D9DCE0;
}
/*  AUTOCOMPLETE  */
.ac_results {
	padding: 0px;
	border: 1px solid #666;
	background-color: white;
	overflow: visible !important;
	z-index: 99999;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: rgba(0, 0, 0, 0.199219) 0px 1px 3px;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
}
.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}
.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 13px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: visible;
}
.ac_loading {
	background: white url('../indicator.gif') right center no-repeat;
}
.ac_odd {
	background-color: #eee;
}
.ac_over {
	background-color: #11579d;
	color: white;
}
/* ------------------------------------------ */
/* SHADOWBOX - EPBOX						  */
/* ------------------------------------------ */
.ep_peoplebox a.ep_slideshow img, .ep_peoplebox a.ep_media img, .ep_peoplebox a.ep_img img {
	width: 100px;
	border: 1px solid #D9DDE1;
}
.ep_peoplebox .ep_boxidentity {
	margin: 0 !important;
	float: left !important;
}
#maincontent .ep_peoplebox .ep_boxidentity .ep_img {
	/*border: 1px solid #D9DDE1;*/
	border: none;
	display: block;
	margin: 0;
	left: 0;
	max-height: 95px;
	max-width: 100px;
	padding: 0;
	position: absolute;
	top: 0;
}
.comproductright>.ep_boxheader {
	clear: left !important;
	margin-top: 0 !important;
}
.ep_peoplebox .ep_slideshow, .ep_peoplebox .ep_media, .ep_peoplebox .ep_img {
	border: medium none;
	display: block;
	margin: 0;
	max-width: 100%;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
}
.ep_elementimg_left {
	clear: left;
	float: left;
	margin-top: 0;
	position: relative;
}
.ep_elementimg_left img {
	border: medium none;
	display: inline-block;
	margin: 0 12px 0 0;
	padding: 0;
	position: relative;
	text-decoration: none;/*max-width: 100px !important;*/
}
.ep_elementimg_left .ep_endbox {
	border: medium none;
	bottom: 0;
	clear: none;
	display: block;
	font-size: 0.01em;
	height: auto;
	left: 0;
	outline: medium none;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 100%;
}
.ep_elementimg_left ul {
	display: block;
	height: 1px;
	left: -100000px;
	overflow: hidden;
	position: absolute;
	width: 1px;
}
.ep_peoplebox .ep_elementimg_left .ep_slideshow .ep_endbox {
	background: url("../../common_dit/img/icon/boxbody_iconsmall_img_slideshow.png") center center no-repeat;
}
.ep_peoplebox .ep_elementimg_left .ep_media .ep_endbox {
	background: url("../../common_dit/img/icon/boxbody_iconsmall_img_media.png") center center no-repeat;
}
.comproductright {
	margin-left: 12px;
}
.comproductright .ep_boxheader, .comproductright .ep_boxbody, .comproductright .ep_boxbody .ep_element1col {
	clear: none !important;
}
/* Style drapeaux pays manquants
	------------------------------------------------------------------------------- */

#maincontent #mainzone .ep_boxbody .ep_elementpeople1 .ep_elementsubheading .ep_nationalinfo_gb,  #maincontent #mainzone .ep_boxbody .ep_elementpeople2 .ep_elementsubheading .ep_nationalinfo_gb {
	background-image: url("../../common/img/flag/flag_iconsmall_gb.gif");
	padding-left: 30px;
}
#maincontent #mainzone .ep_boxbody .ep_elementpeople1 .ep_elementsubheading .ep_nationalinfo_gr,  #maincontent #mainzone .ep_boxbody .ep_elementpeople2 .ep_elementsubheading .ep_nationalinfo_gr {
	background-image: url("../../common/img/flag/flag_iconsmall_gr.gif");
	padding-left: 30px;
}
#maincontent #mainzone .ep_boxbody .ep_elementpeople1 .ep_elementsubheading .ep_nationalinfo_si,  #maincontent #mainzone .ep_boxbody .ep_elementpeople2 .ep_elementsubheading .ep_nationalinfo_si {
	background-image: url("../../common/img/flag/flag_iconsmall_si.gif");
	padding-left: 30px;
}
/*  message informatif  */
.warning_message {
	background: url("../img/icon/warning.png") no-repeat scroll 10px 9px #E07116;
	color: #FFFFFF;
	display: block;
	font-size: 1.2em;
	height: 1%;
	margin: 0 12px 12px;
	padding: 12px 0 12px 50px;
	position: relative;
}
.warning {
	color: #E07116;
	display: block;
	font-size: 2.4em;
	font-weight: bold;
	line-height: 2em;
	margin: 0;
	padding: 0 0 0 12px;
	position: relative;
	text-decoration: none;
}
/* -------  FTU -------- */
 
#ftu-content {
	position: relative;
}
#ftu-content h2, #ftu-content h3, #ftu-content h4, #ftu-content h5, #ftu-content h6 {
	left: 0;
	position: relative;
}
#ftu-content h2 {
	color: #13334D;
	font-size: 2.4em !important;
	font-weight: bold !important;
}
#ftu-content h3 {
	font-size: 1.8em;
	margin-top: 12px;
	color: #13334D;
	font-weight: bold;
}
#ftu-content h4, #ftu-content h5, #ftu-content h6 {
	font: 1.2em/1.6em arial, verdana, sans-serif;
	margin-top: 12px;
}
#ftu-content h4 span, #ftu-content h5 span, #ftu-content h6 span {
	margin-right: 10px;
	font-weight: bold;
}
#ftu-content h4 span {
	text-transform : uppercase;
}
#ftu-content p, #ftu-content li, #ftu-content ol, #ftu-content table {
	font: 12px/1.6em arial, verdana, sans-serif;
	margin-top: 12px;
}
#ftu-content ul li {
	padding-left: 17px;
	background: url("../../common/img/icon/boxbody_icon_list_dark.png") no-repeat left 6px;
	margin-top: 7px;
}
#ftu-content ol li {
	margin-top: 7px;
}
#ftu-content ol ol {
	list-style-type: lower-alpha;
}
#ftu-content p#ftu-summary {
	background-color: white;
	padding: 12px;
	border: 1px solid #D9DDE1;
}
#ftu-content p#ftu-author, #ftu-content p#ftu-date {
	font-size : 1.5em;
	color: #13334D;
	font-weight : bold;
	margin-top: 5px;
}
#ftu-content p.ftu-source {
	font-style: italic;
	text-align: center;
}
#ftu-content table {
	border: 2px solid black;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
#ftu-content th, #ftu-content td {
	border: 1px solid black;
	padding: 5px;
	vertical-align: middle;
}
#ftu-content th {
	font-weight : bold;
	text-align: center;
}
#ftu-content a {
	color : #195B92;
	text-decoration : none;
}
#ftu-content a:hover {
	text-decoration : underline;
}
#ftu-content ul li a {
	cursor: pointer;
}
/** Nested menus for FTU Index/chapters**/
#ftu-menu ul li {
	padding : 0;
	border: 1px solid #DCE1E4;
	margin-top: -1px;
	background: white;
}
#ftu-menu li ul {
	border : none;
	padding-left : 25px;
}
#ftu-menu li li {
	border: none;
}
#ftu-menu div.collapsible {
	padding : 9px 6px 9px 35px;
	cursor: pointer;
}
#ftu-menu div.collapse-close {
	background: url("../../common/img/icon/boxbody_icon_plus.png") no-repeat scroll 10px 11px;
}
#ftu-menu div.collapse-open {
	background: url("../../common/img/icon/boxbody_icon_minus.png") no-repeat scroll 10px 11px;
}
#ftu-menu ul li.ep_simple {
	background: url("../../common/img/icon/boxbody_icon_link_simple.png") no-repeat 10px 11px;
	padding: 10px 0 5px 36px !important;
}
/** BOX FTU With menus **/
#ftu-box-menu {
	margin : 0 25px;
	background-color: #0D3D68;
}
#ftu-box-menu h1 {
	margin: 0 12px;
	padding: 10px 0;
	left : 0;
	position : relative;
	font-size: 2em;
	font-weight: bold;
	color: white;
}
#ftu-box-menu ul {
	background: url("../../common/img/background/body_bg_menubox.jpg") repeat;
	border: 1px solid #DBE1E4;
	border-top: none;
	padding: 12px;
	font-size: 1em;
}
#ftu-box-menu li {
	display: inline;
	list-style-type: none;
	padding: 0 10px;
	line-height : 20px;
	height : 20px;
	border-left: 1px solid #D1C9C9;
}
#ftu-box-menu li#first {
	border: none;
	padding : 0 10px 0 0;
}
#ftu-box-menu a {
	text-decoration: none;
	color: #195B92;
	font-size: 1.2em;
}
#ftu-box-menu a.selected {
	font-weight: bold;
}
/* Style rightmenu FTU */

.boxheader_grey {
	width : 199px;
	margin-top: 25px;
	margin-bottom: -1px;
	padding: 12px;
	border: 1px solid #D9DDE1;
	background-image: url("../../common/img/background/boxhead_bg_grey.png");
	color: #13334D;
}
.boxheader_grey h4 {
	color: #13334D;
	font: bold 1.4em Arial, Helvetica, sans-serif;
}
.boxcontent {
	width : 199px;
	padding: 12px;
	border: 1px solid #D9DDE1;
	background-color: #FFFFFF;
}
ul.element_list {
	margin-top: -13px;
	margin-bottom: -11px;
}
.element_list li {
	padding: 12px 0;
	border-top: 1px solid #DBE1E4;
	font-size: 1.2em;
}
.element_list a {
	display: block;
	padding: 1px 0 1px 23px;
	background: url("../../common/img/icon/boxbody_icon_link_simple.png") no-repeat left top;
	color: #195B92;
	text-decoration: none;
}
.element_list li.selected {
	font-weight: bold;
}
/* Repositionnement du widget social*/
.widget.socials.properties {
	margin-right: 25px;
	margin-top: 25px;
}
/* Repositionnement des icones media */
/*.ep_slideshow .ep_endbox_smallicon,
.ep_media .ep_endbox_smallicon {
    background-position: center bottom !important;
}*/





/* ALIGNEMENT TELA*/


/* GENERAL DOC DELEGATIONS*/


.attachment_group .publication_group {
	padding: 0;
}
.attachment_group .publication_group > ul {
	float: right;
	width: 70%;
}
.attachment_group .publication_group li span {
	font-size: 1.1em;
}
.attachment_group .publication_group li:first-child {
	border: medium none;
	margin-top: -11px;
}
.attachment_group .publication_group li:last-child {
	margin-bottom: 8px;
}
.attachment_group .publication_group li a {
	padding-top: 0 !important;
}
/*.attachment_group .publication_group .lang a {
    padding: 3px 2px 1px 14px !important;


}*/


.publication_group a {
	text-decoration: none;
	cursor: pointer;
}
.publication_group a:hover {
	text-decoration: none;
}
.publication_group .reference {
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 6px;
	width: 25%;
}
.attachment_group {
	padding: 12px;
}
.attachment_group li {
	position: relative;
}
.attachment_group li span {
	display: inline-block;
	font-size: 1.2em;
	width: 80%;
}
.attachment_group li.lang div {
	float: right;
	max-width: 70px;
}
.attachment_group .lang a {
	float: left;
	height: 15px;
	margin: 1px;
	padding: 0;
	width: 15px;
}
.attachment_group .lang a:hover {
	cursor: pointer!important;
}
.attachment_group li a {
	color: black;
	text-decoration: none;
	font-size: 1.1em;
	display: inline-block;
	height: 15px;
	cursor: default !important;
}
.attachment_group li a:hover {
	text-decoration: none;
}
/*link_simple/link_doc/link_pdf... */


.attachment_group .publication_group .link_simple,
.attachment_group .publication_group .link_undefined {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_simple.png") no-repeat scroll left 0;
	color: #195B92;
}
.attachment_group .publication_group .link_simple:hover,
.attachment_group .publication_group .link_undefined:hover {
	text-decoration: underline;
}
.attachment_group .link_simple,
.attachment_group .link_undefined {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_simple.png") no-repeat scroll left 0;
	color: #195B92;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group .link_simple:hover {
	text-decoration: underline;
	cursor: pointer!important;
}
.attachment_group .publication_group .link_pdf {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_pdf.png") no-repeat scroll left 0;
}
.attachment_group .publication_group li a.link_pdf::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_pdf.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.attachment_group .link_pdf {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_pdf.png") no-repeat scroll left 0;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group li a.link_pdf::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_pdf.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 0;
	width: 16px;
}
.attachment_group .publication_group .link_doc {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_doc.png") no-repeat scroll left 0;
}
.attachment_group .publication_group .link_doc::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_doc.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.attachment_group .link_doc {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_doc.png") no-repeat scroll left 0;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group li a.link_doc::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_doc.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 0;
	width: 16px;
}
.attachment_group .publication_group .link_xls {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_xls.png") no-repeat scroll left 0;
}
.attachment_group .publication_group .link_xls::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_xls.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.attachment_group .link_xls {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_xls.png") no-repeat scroll left 0;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group li a.link_xls::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_xls.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 0;
	width: 16px;
}
.attachment_group .publication_group .link_ppt {
	background: url("../../common/img/icon/boxbody_iconsmall_link_ppt.png") no-repeat scroll left 0;
}
.attachment_group .publication_group .link_ppt::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_ppt.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.attachment_group .link_ppt {
	background: url("../../common/img/icon/boxbody_iconsmall_link_ppt.png") no-repeat scroll left 0;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group li a.link_ppt::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_ppt.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 0;
	width: 16px;
}
.attachment_group .publication_group .link_img, .attachment_group .publication_group .link_image {
	background: url("../../common/img/icon/boxbody_iconsmall_link_img.png") no-repeat scroll left 0;
}
.attachment_group .publication_group .link_img::after,.attachment_group .publication_group .link_image::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_img.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.attachment_group .link_img, .attachment_group .link_image {
	background: url("../../common/img/icon/boxbody_iconsmall_link_img.png") no-repeat scroll left 0;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group li a.link_img::after, .attachment_group li a.link_image::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_img.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 0;
	width: 16px;
}
.attachment_group .publication_group .link_media {
	background: url("../../common/img/icon/boxbody_iconsmall_link_media.png") no-repeat scroll left 0;
}
.attachment_group .publication_group .link_media::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_media.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.attachment_group .link_media {
	background: url("../../common/img/icon/boxbody_iconsmall_link_media.png") no-repeat scroll left 0;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group li a.link_media::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_media.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 0;
	width: 16px;
}

.attachment_group .publication_group .link_epub {
	background: url("../../common/img/icon/boxbody_iconsmall_link_epub.png") no-repeat scroll left 0;
}
.attachment_group .publication_group .link_epub::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_epub.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.attachment_group .link_epub {
	background: url("../../common/img/icon/boxbody_iconsmall_link_epub.png") no-repeat scroll left 0;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group li a.link_epub::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_epub.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 0;
	width: 16px;
}

.attachment_group .publication_group .link_zip {
	background: url("../../common/img/icon/boxbody_iconsmall_link_zip.png") no-repeat scroll left 0;
}
.attachment_group .publication_group .link_zip::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_zip.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 10px;
	width: 16px;
}
.attachment_group .link_zip {
	background: url("../../common/img/icon/boxbody_iconsmall_link_zip.png") no-repeat scroll left 0;
	padding-left: 19px;
	font-size: 12px;
}
.attachment_group li a.link_zip::after {
	background: transparent url("../../common/img/icon/boxbody_iconsmall_link_zip.png") no-repeat scroll left 0;
	content: "";
	cursor: pointer;
	height: 16px;
	left: 0px;
	position: absolute;
	top: 0;
	width: 16px;
}

/*LANGUAGES OF DOC */	
.link_bg {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_bg.gif") no-repeat scroll center 0 transparent;
}
.link_es {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_es.gif") no-repeat scroll center 0 transparent;
}
.link_cs {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_cs.gif") no-repeat scroll center 0 transparent;
}
.link_ca {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_ca.gif") no-repeat scroll center 0 transparent;
}
.link_da {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_da.gif") no-repeat scroll center 0 transparent;
}
.link_de {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_de.gif") no-repeat scroll center 0 transparent;
}
.link_et {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_et.gif") no-repeat scroll center 0 transparent;
}
.link_el {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_el.gif") no-repeat scroll center 0 transparent;
}
.link_en {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_en.gif") no-repeat scroll center 0 transparent;
}
.link_fr {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_fr.gif") no-repeat scroll center 0 transparent;
}
.link_ga {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_ga.gif") no-repeat scroll center 0 transparent;
}
.link_it {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_it.gif") no-repeat scroll center 0 transparent;
}
.link_lv {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_lv.gif") no-repeat scroll center 0 transparent;
}
.link_lt {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_lt.gif") no-repeat scroll center 0 transparent;
}
.link_hu {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_hu.gif") no-repeat scroll center 0 transparent;
}
.link_hr {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_hr.gif") no-repeat scroll center 0 transparent;
}
.link_mt {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_mt.gif") no-repeat scroll center 0 transparent;
}
.link_nl {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_nl.gif") no-repeat scroll center 0 transparent;
}
.link_pl {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_pl.gif") no-repeat scroll center 0 transparent;
}
.link_pt {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_pt.gif") no-repeat scroll center 0 transparent;
}
.link_ro {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_ro.gif") no-repeat scroll center 0 transparent;
}
.link_sk {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_sk.gif") no-repeat scroll center 0 transparent;
}
.link_sl {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_sl.gif") no-repeat scroll center 0 transparent;
}
.link_fi {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_fi.gif") no-repeat scroll center 0 transparent;
}
.link_sv {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_sv.gif") no-repeat scroll center 0 transparent;
}
.link_xl {
	background: url("/ep_framework/img/icon/boxbody_icon_lang_xl.gif") no-repeat scroll center 0 transparent;
}
/*.link_bg, .link_es, .link_cs, .link_ca, .link_da, .link_de, .link_et, .link_el, .link_en, .link_fr, .link_it, .link_lv, .link_lt, .link_hu, .link_hr, .link_mt, .link_nl, .link_pl, .link_pt, .link_ro, .link_sk, .link_sl, .link_fi, .link_sv, .link_xl, .link_ga {
    margin-left: 1px;
}
*/

li.lang a {
	padding: 2px 2px 0 14px;
}
li.lang {
	display: inline-block;
	width: 100%;
}
.publication_group li.lang div {
	float: right;
	/*  margin-bottom: -6px;
	 margin-right: 1px!important;*/
	max-width: 70px;
}
.publication_group li.lang span {
	display: inline-block;
	max-width: 80%;
	word-wrap: break-word;
}
/*.attachment_group li.lang div {
    float: right;
    margin-bottom: -6px;
    margin-right: 0px;
    max-width: 74px;
}

.attachment_group li.lang span {
    display: inline-block;
    max-width: 79%;
    word-wrap: break-word;
}

*/




/*LAYER */	
img.small {
	float: left;
	margin-bottom: 6px;
	margin-right: 19px;
	margin-top: 3px;
	width: 150px;
}
a.video_specific::after {
	background: transparent url("../../ep_framework/img/icon/boxbody_icon_img_media_small.png") no-repeat scroll 0 0;
	content: " ";
	height: 25px;
	left: 39%;
	position: absolute;
	top: 32%;
	width: 25px;
}
a.video_specific {
	float: left;
	margin-bottom: 12px;
	position: relative;
}
a.slideshow_specific::after {
	background: transparent url("../../ep_framework/img/icon/boxbody_icon_img_slideshow_small.png") no-repeat scroll 0 0;
	content: " ";
	height: 25px;
	left: 39%;
	position: absolute;
	top: 39%;
	width: 25px;
}
a.slideshow_specific {
	float: left;
	margin-bottom: 12px;
	position: relative;
}
.commission_label_title {
	color: #13334d;
	font-size: 1.2em;
	font-weight: bold;
}
/*LIST*/	

.list_inbox {
	margin-bottom: 12px;
	margin-left: 12px;
}
.list_inbox > li {
	display: block;
	font-size: inherit !important;
	padding: 3px 0 2px 1px !important;
}
ol.list_inbox {
    display: table;
    margin-left: -6px !important;
}
ol.list_inbox li {
	font-size: 0.8em !important;
	padding: 3px 0;
}
ol.list_inbox li {
	background-image: none;
	display: list-item;
	list-style-type: decimal !important;
}
ol.list_inbox,
ul.list_inbox {
    display: inline-block;
    margin: 12px 0 !important;
}
/*HIGHLIGHTS*/	

#maincontent.ep_delegation_page .ep_elementtext.committees_freecontent a {
	float: left;
	margin-bottom: 12px;
}

/*GSA for delegation*/	
div.search_list_item span.keymatch {
    color: #195b92;
    float: right;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 3px;
}

.search_list_item.keymatch {
    background-color: #bdbdbd;
}

div.search_list_item p.extract span {
    background-color: #d9dde1;
    color: #103454;
    font-weight: bold;
    padding: 0 2px;
}

.ep_title1 {
  font-size: 2em;
    font-weight: bold;
	margin-bottom: 12px;
}

.ep_title1 span {
    color: #0068c9;
}

.ep_title1 a {
    text-decoration: none;
}
.ep_title1 a:hover {
    text-decoration: underline;
}

.ep_title2 {
    color: #13334d;
    font-size: 1.4em;
    font-weight: bold;
	margin-bottom: 12px;
}

.ep_title2 a {
    text-decoration: none;
}
.ep_title2 a:hover {
    text-decoration: underline;
}
.link_spelling {
    color: #13334d;
}


.link_synonyms {
    color: #13334d;
}

